Loading...
Searching...
No Matches
{un,or}g2r: generate explicit Q from geqrf, level 2
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR
Collaboration diagram for {un,or}g2r: generate explicit Q from geqrf, level 2:

## Functions

subroutine | cung2r (m, n, k, a, lda, tau, work, info)
| CUNG2R
subroutine | dorg2r (m, n, k, a, lda, tau, work, info)
| DORG2R generates all or part of the orthogonal matrix Q from a QR factorization determined by sgeqrf (unblocked algorithm).
subroutine | sorg2r (m, n, k, a, lda, tau, work, info)
| SORG2R generates all or part of the orthogonal matrix Q from a QR factorization determined by sgeqrf (unblocked algorithm).
subroutine | zung2r (m, n, k, a, lda, tau, work, info)
| ZUNG2R

## Detailed Description